Subject: Re: Souldn't we put [Cygwin] or [CygXwin] here depending on the question?
From: Reid Thompson <[email-masked]>
Cc: Jim Scheef <[email-masked]>, [email-masked]
Date: Fri, 16 Apr 2004 19:48:54 -0400

did you look in the netscape mail help?
did you try to find it online?
took me about 30 seconds to find instructions - probably would have 
taken less than that if i used the help button on netscape itself( i 
didn't use the help button 'cause I don't have netscape on my machine, i 
use thunderbird).

If in weeks you didn't figure out how to filter on [email-masked], 
then having something in the subject probably isn't going to help either.

http://www.helpdesk.umd.edu/systems/umail/general/4347/

http://www.google.com/search?q=netscape+7+message+filter&sourceid=mozilla-search&start=0&start=0&ie=utf-8&oe=utf-8

Chris Jefferson wrote:

> Jim Scheef wrote:
> 
>> Dave and all,
>>
>> I have been trying for weeks to find a way to sort these messages in 
>> the Netscape 7 version of Mozilla Mail. Nothing has worked. Adding a 
>> consistent flag to the subject line like [cygwin] would make the 
>> sorting trivial. If it took the list administrator 15 minutes to make 
>> this change, it could save the list users many man-years of effort 
>> trying to make the filtering work in their email clients.
>>
>> Thanks,
>> Jim
>>
> 
> Sorry to reply to the list, but having another reply on list can't hurt :)
> 
> The way I've done this in mozilla and thunderbird (so I assume netscape 
> 7 will be the same). Go to Tools, Message Filters (I assume it will be 
> in the same place in netscape 7) and make new rule.
> 
>  From the drop down box that says "subject", select "To or CC". Leave 
> the "contains" the same, and stick [email-masked] in the box at the end.
> 
> The if you look down under "perform these actions" you can select "move 
> to folder" and choose a folder to send it to. Make similar filters for 
> cygwin-apps / cygwin-x / etc.
> 
> Note: in the message filters box, look at the top where it says "filters 
> for:". make sure you have the correct account selected!
> 
> Also, if you want to test your new shiny filter, if you click on it 
> there is a "run now!" option!
> 
> 
> Hope that is a simple enough guide :)
> 
> Chris
> 
> 
> -- 
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/